<?php
$language = [
    'home' => 'Trang chủ',
    'about_us' => 'Giới thiệu',
    'service' => 'Dịch vụ',
    'guide' => 'Hướng dẫn',
    'contact' => 'Liên hệ',
    'profile' => 'Trang cá nhân',
    'sign_out' => 'Đăng xuất',
    'create_account' => 'Tạo tài khoản',
    'full_name' => 'Họ tên',
    'password' => 'Mật khẩu',
    'confirm_password' => 'Nhập lại mật khẩu',
    'accept' => 'Đồng ý với  ',
    'accept_the_site_tems' => 'điều khoản sử dụng của Vitzoo',
    'sign_up' => 'Đăng ký',
    'or_sign_in_with' => 'Hoặc đăng nhập bằng',
    'sign_in_with_your_vitzoo_account' => 'Đã có tài khoản',
    'sign_in' => 'Đăng nhập',
    'keep_me_signed_in' => 'Duy trì đăng nhập',
    'forgotten_account' => 'Quên mật khẩu',
    'not_have_an_account' => 'Chưa có tài khoản',
    'sign_up_now' => 'Đăng ký ngay',
    'take_the_password' => 'Lấy lại mật khẩu',
    'if_you_have_not_account' => 'Nếu bạn chưa có tài khoản',
    'first_name' => 'Tên',
    'last_name' => 'Họ',
    'personal_information' => 'Thông tin cá nhân',
    'user_name' => 'Tên',
    'change_password' => 'Thay đổi mật khẩu',
    'friend' => 'Bạn bè',
    'setting' => 'Cài đặt',
    'notification' => 'Thông báo',
    'date_of_birth' => 'Ngày sinh',
    'invisible' => 'Ẩn',
    'everybody' => 'Mọi người',
    'sex' => 'Giới tính',
    'email_address' => 'Địa chỉ email',
    'phone_number' => 'Số điện thoại',
    'address' => 'Địa chỉ',
    'city' => 'Thành phố',
    'provinces' => 'Tỉnh',
    'nation' => 'Quốc gia',
    'language' => 'Ngôn ngữ',
    'private' => 'Riêng tư',
    'social_networking' => 'Liên kết mạng xã hội',
    'group' => 'Nhóm',
    'personal' => 'Cá nhân',
    'save' => 'Lưu',
    'cancel' => 'Hủy',
    'save_change' => 'Lưu thay đổi',
    'current_password' => 'Mật khẩu hiện tại',
    'new_password' => 'Mật khẩu mới',
    'confirm_new_password' => 'Nhập lại mật khẩu mới',
    'contact_profile' => 'Hồ sơ liên hệ',
    'male' => 'Nam',
    'female' => 'Nữ',
    'account' => 'Tài khoản',
    'gender' => 'Giới tính',
    'birthday' => 'Ngày sinh',
    'mobile' => 'Điện thoại',
    'online' => 'Online',
    'offline' => 'Offline',
    'busy' => 'Bận',
    'public' => 'Công khai',
    'Male' => 'Nam',
    'friends' => 'Bạn bè',
    'change_avatar' => 'Thay đổi ảnh đại diện',
    'all_friends' => 'Tất cả bạn bè',
    'name_group' => 'Tên nhóm',
    'the_group_members' => 'Thành viên nhóm',
    'notice_sent_request' => 'đã gửi cho bạn yêu cầu kết bạn.',
    'confirm' => 'Xác nhận',
    'delete_request' => 'Xóa yêu cầu',
    'did_not_find_results' => 'Không tìm thấy kết quả nào',
    'the_search_results' => 'Kết quả tìm kiếm',
    'all_friend' => 'Tất cả bạn bè',
    'unfriend' => 'Hủy kết bạn',
    'addfriend' => 'Kết bạn',
    'block' => 'Chặn',
    'cancel_request' => 'Hủy yêu cầu',
    'unblock' => 'Bỏ chặn',
    'profile_photo' => 'Ảnh đại diện',
    'do_not_have_friend' => 'Bạn chưa có bạn bè nào',
    'recent' => 'Gần đây',
    'how_do_you_feel' => 'Bạn đang cảm thấy thế nào?',
    'search' => 'Tìm kiếm',
    'create_group' => 'Tạo nhóm',
    'logout' => 'Thoát',
    'guides_join_in_chat' => 'Hướng dẫn tham gia chat Vitzoo',
    'registration_and_activation' => 'Đăng ký và kích hoạt',
    'search_for_friend_and_addfriend' => 'Tìm và kết bạn',
    'create_chat_group' => 'Tạo nhóm mới',
    'join_group' => 'Tham gia vào nhóm',
    'personal_chat' => 'Chat cá nhân',
    'instructions_for_use' => 'Hướng dẫn sử dụng',
    'service_packs' => 'Gói dịch vụ',
    'free_member' => 'Thành viên miễn phí',
    'copper_member' => 'Thành viên đồng',
    'sliver_member' => 'Thành viên bạc',
    'golden_member' => 'Thành viên vàng',
    'regist' => 'Đăng ký',
    'send' => 'Gửi',
    'notifications' => 'Thông báo',
    'fullname' => 'Họ tên',
    'enter_message' => 'Nhập tin nhắn của bạn',
    'no_friend' => 'Bạn không có người bạn nào hoặc tất cả bạn bè đã được thêm vào nhóm',
    'terms_of_use' => 'Điều khoản sử dụng',
    'Nữ' => 'Nữ',
    'Nam' => 'Nam',
    'save_changes' => 'Lưu thay đổi',
    'choose_image' => 'Chọn ảnh',
    'create_profile_picture' => 'Thay đổi ảnh cá nhân',
    'close' => 'Đóng',
    'no_mood' => 'Không có trạng thái',
    'not_found' => 'Không tìm thấy',
    'cannot_send_request_people' => 'Xin lỗi, bạn không thể gửi yêu cầu ngay lúc này.',
    'waiting_to_accept' => 'Đang chờ đồng ý',
    'delete_group' => 'Xóa nhóm',
    'delete' => 'Xóa',
    'are_you_sure_delete_group' => 'Tất cả dữ liệu của nhóm sẽ mất. Bạn có chắc chắn muốn xóa nhóm này?',
    'warning' => 'Cảnh báo',
    'group_has_been_deleted' => 'Nhóm này đã được xóa bởi người quản trị nhóm.',
    'earlier_messages' => 'Các tin nhắn cũ',
    'miss_call' => 'đã lỡ một cuộc gọi của',
    'call_end' => 'Cuộc trò chuyện đã kết thúc',
    'you' => 'Bạn',
    'check_network_connection' => 'Xin vui lòng kiểm tra lại kết nối của bạn',
    'invite_friend' => 'Mời bạn bè',
    'copy_link' => 'Sao chép liên kết',
    'no_support_ie' => 'Thật không may, Internet Explorer không hỗ trợ tính năng gọi video mới của chúng tôi. Để thực hiện cuộc gọi, vui lòng mở Vitzoo trong Google Chrome hoặc Mozilla Firefox',
    'switch_browsers_to_make_calls' => 'Chuyển trình duyệt để thực hiện cuộc gọi',
    'search_more' => 'Hiển thị thêm',
    'text_translate_guide' => '',
    'text_translate_home' => '<p>Vitzoo là ứng dụng nhắn tin và gọi video. Một ứng dụng miễn phí giúp bạn kết nối với người thân, bạn bè hoặc công việc một cách nhanh chóng và tiện lợi.</p>
 
<p>Là sản phẩm tâm huyết của công ty VITPR, chúng tôi sử dụng những công nghệ tiên tiến nhất và thiết kế giao diện một cách thân thiện, gần gũi cho người dùng cùng nhiều chức năng khác nhau như gọi video, thông báo khi có tin nhắn, tạo nhóm riêng để tán gẫu với bạn bè hoặc cho công việc của bạn cũng như nhiều chức năng khác sẽ được cải tiến và cập nhật liên tục bởi đội kỹ thuật của chúng tôi.</p>
 
<p>Với Vitzoo, mục tiêu của chúng tôi là gắn kết mọi người, rút ngắn khoảng cách cũng như đem lại sự thuận tiện, nhanh chóng nhất trong việc trò chuyện trực tuyến để trao đổi hoặc cho công việc, nhằm giúp cho người dùng có một phương tiện chuẩn xác và đáp ứng nhu cầu thông tin cho các bạn.</p>',
    'text_translate_title_home' => 'Vitzoo - Kết nối tương lai',
];

return $language;